Unsupported versions: 7.0

Postgres95 Beta 0.01

Initial release.